/* Include this line in your CSS file */
@import url("https://fonts.googleapis.com/css2?family=Passero+One&display=swap");

* {
  font-family: "Passero One", sans-serif;
  scroll-behavior: smooth;
}

.modal .logo body {
  margin: 0;
  overflow-x: hidden;
  /* font-family: "Titillium Web", sans-serif; */
}

/*HEADER*/
header {
  width: 100%;
  box-shadow: 0px 6px 16px -6px rgba(1, 1, 1, 0.5);
  /* position: fixed; */
  top: 0;
  z-index: 9;
  font-family: "Passero One", sans-serif;
}

.menuu {
  width: 100%;
  background: #000;
  color: #fff;
  padding: 10px;
}

.menuu table {
  width: 100%;
}

.menuu table td {
  width: 33%;
}

.menuu .logo {
  width: 50px;
  height: 50px;
}

.menuu input {
  padding: 10px;
  outline: none;
  border: 0;
  width: 80%;
}

.menuu button {
  background: #40a645;
  color: #fff;
  padding: 10px;
  outline: none;
  border: 0;
}

@media (max-width: 900px) {
  .menuu input {
    width: 60%;
  }
}

@media (max-width: 600px) {
  .menuu table td {
    width: 50%;
  }
  .menuu table td:nth-child(3) {
    display: none;
  }
  .menuu input {
    width: 65%;
  }
}

.menuu span {
  float: right;
  margin-right: 15%;
}

.menuu .dropdownn {
  float: left;
  overflow: hidden;
}

.menuu .dropdownn .dropbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: #fff;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.menuu .navbar a:hover,
.menuu .dropdownn:hover .dropbtn {
  background-color: #40a645;
}

.menuu .dropdownn .cart:hover {
  background: none;
  color: #40a645;
}

.dropdown-content {
  border-top: 2px solid #40a645;
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 260px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  text-decoration: none;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
  text-decoration: none;
}

.dropdownn:hover .dropdown-content {
  display: block;
}

.dropdownn {
  float: left;
  overflow: hidden;
}

.dropdownn .dropbtn {
  font-size: 15px;
  border: none;
  outline: none;
  color: #1e1e1e;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0px 30px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  overflow-y: auto;
  scrollbar-width: none;
  scroll-behavior: smooth;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdownn:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdownn:hover .dropdown-content {
  display: block;
}

@media (max-width: 1000px) {
  .dropdownn .dropbtn,
  .topnav a {
    margin: 0px 10px;
    font-size: 14px;
    padding: 14px 8px;
  }
}

/* Bootstrap */
